.body{
      margin:0px; 
	  padding:0px; 
	  background-color:#B3B9B9;
}
#all_wrape{
      width:1004px; 
	  height:1360px; 
	  margin:auto; 
	  position:relative;
}
#all_wrapenext{
      width:1004px; 
	  height:996px; 
	  margin:auto; 
	  position:relative;
}
#all_wrape2{
      width:1004px; 
	  border-left:#000000 solid 1px; 
	  border-right:#000000 solid 1px; 
	  height:1360px;
	  margin:auto; 
	  position:relative; 

}
#all_wrape2next{
      width:1004px; 
	  border-left:#000000 solid 1px; 
	  border-right:#000000 solid 1px; 
	  height:996px;
	  margin:auto; 
	  position:relative; 

}
#box_top{
      width:1004px; 
	  height:29px;
	  margin:auto; 
	  position:relative; 
	  background-image:url(../images/top_bg1.jpg);
}
#box_top_but{
      width:1004px; 
	  height:101px;
	  margin:auto; 
	  position:relative; 
	  background-image:url(../images/but_on1.jpg);
}
#tab_main1{
      width:1004px; 
	  height:40px;
	  margin:auto; 
	  position:relative; 
}
#tab1{
      width:150px; 
	  height:20px; 
	  float:right; 
	  top:12px; 
	  right:15px; 
	  position:relative; 
}
#tab2xyz{
      width:475px; 
	  height:35px; 
	  float:right; 
	  top:2px; 
	  right:15px; 
	  position:relative; 
}
#tab_main2{
      width:1004px; 
	  height:60px;
	  margin:auto; 
	  position:relative; 
}
#real_tag{
      width:578px; 
	  height:25px;
	  float:right; 
	  top:25px; 
	  right:32px; 
	  position:relative; 
}
#box_top_flash{
      width:1004px; 
	  height:364px;
	  margin:auto; 
	  position:relative; 
	  background-image:url(../images/flash.jpg);
}
#flash_on1{ 
      width:950px; 
	  border-bottom:#000000 solid 1px; 
	  height:364px;
	  margin:auto; 
	  position:relative; 
}
#mid_box1{ 
      background-image:url(../images/box_name.gif);
      width:1004px; 
	  height:159px;
	  margin:auto; 
	  position:relative; 
}
#str_g_box{ 
      width:950px; 
	  height:148px;
	  margin:auto; 
	  position:relative; 
}
#str1{ 
      width:950px; 
	  height:90px;
	  margin:auto; 
	  position:relative; 
}
#str_g5_box{ 
      width:950px; 
	  height:148px; 
	  float:left; 
	  top:0px; 
	  left:0px; 
	  position:relative; 
}
#str2{ 
      width:950px; 
	  height:58px;
	  margin:auto; 
	  position:relative; 
}
#str3{ 
      width:280px; 
	  height:50px; 
	  float:left; 
	  left:20px; 
	  top:0px; 
	  position:relative; 
}
#str4{ 
      width:280px; 
	  height:50px; 
	  float:left; 
	  left:58px; 
	  top:0px; 
	  position:relative; 
}
#str5{ 
      width:280px; 
	  height:50px; 
	  float:left; 
	  left:95px; 
	  top:0px; 
	  position:relative; 
}
#mid_box2{ 
      width:950px; 
	  height:12px;
	  margin:auto; 
	  position:relative; 
}
#mid_box3{ 
      width:1004px; 
	  height:615px;
	  margin:auto; 
	  position:relative; 
}
#left_box009a{ 
      width:349px; 
	  height:615px; 
	  float:left; 
	  left:0px; 
	  top:0px;
	  position:relative; 
}
#top_box1{ background-image:url(../images/offering.jpg); 
      width:349px; 
	  height:178px; 
	  float:left; 
	  left:0px; 
	  top:0px;
	  position:relative; 
}
#home_contact{ 
      width:278px; 
	  height:152px; 
	  float:left; 
	  left:45px; 
	  top:6px;
	  position:relative; 
}
#about_boxm{ background-image:url(../images/about_box1.jpg);
      width:349px; 
	  height:436px; 
	  float:left; 
	  left:0px; 
	  top:0px;
	  position:relative; 
}
#left_contentb{
      width:280px; 
	  height:390px; 
	  float:left; 
	  left:45px; 
	  top:22px;
	  position:relative; 
}
#left_content_next{ background-image:url(../images/chart.jpg);
      width:280px; 
	  height:390px; 
	  float:left; 
	  left:45px; 
	  top:22px;
	  position:relative; 
}
#left_str{ background-image:url(../images/str.jpg);
      width:280px; 
	  height:390px; 
	  float:left; 
	  left:45px; 
	  top:22px;
	  position:relative; 
}
#left_car{ background-image:url(../images/careers.jpg);
      width:280px; 
	  height:390px; 
	  float:left; 
	  left:45px; 
	  top:22px;
	  position:relative; 
}
#left_import{ background-image:url(../images/import.jpg);
      width:280px; 
	  height:390px; 
	  float:left; 
	  left:45px; 
	  top:22px;
	  position:relative; 
}
#left_content_next2{ background-image:url(../images/chart1.jpg);
      width:280px; 
	  height:390px; 
	  float:left; 
	  left:45px; 
	  top:22px;
	  position:relative; 
}
#left_audits{ background-image:url(../images/audits.jpg);
      width:280px; 
	  height:390px; 
	  float:left; 
	  left:45px; 
	  top:22px;
	  position:relative; 
}
#left_accounts{ background-image:url(../images/accounts.jpg);
      width:280px; 
	  height:390px; 
	  float:left; 
	  left:45px; 
	  top:22px;
	  position:relative; 
}
#left_content_next3{ background-image:url(../images/chart2.jpg);
      width:280px; 
	  height:390px; 
	  float:left; 
	  left:45px; 
	  top:22px;
	  position:relative; 
}
#left_content_next4{ background-image:url(../images/chart3.jpg);
      width:280px; 
	  height:390px; 
	  float:left; 
	  left:45px; 
	  top:22px;
	  position:relative; 
}
#about_us1{ 
      background-image:url(../images/abt.jpg);
      width:125px; 
	  height:27px; 
	  float:left; 
	  left:0px; 
	  top:0px;
	  position:relative; 
}
#about_us2{ 
      width:270px; 
	  height:310px; 
	  float:left; 
	  left:5px; 
	  top:10px;
	  position:relative; 
}
#about_us4{ 
      width:270px; 
	  height:50px; 
	  float:left; 
	  left:5px; 
	  top:15px;
	  position:relative; 
}
#about_us5{ background-image:url(../images/about_s.jpg); 
      width:138px; 
	  height:33px; 
	  float:right; 
	  right:7px; 
	  top:15px;
	  position:relative; 
}
#about_us6{
      width:120px; 
	  height:20px; 
	  float:left; 
	  left:10px; 
	  top:9px;
	  position:relative; 
}
#about_us3{ 
      width:278px; 
	  height:134px; 
	  float:left; 
	  left:0px; 
	  top:20px;
	  position:relative; 
}
#left_box009b{ 
      width:655px; 
	  height:615px; 
	  float:left; 
	  left:0px; 
	  top:0px;
	  position:relative; 
}
#why_part{ 
      background-image:url(../images/why.jpg); 
      width:655px; 
	  height:250px; 
	  float:left; 
	  left:0px; 
	  top:0px;
	  position:relative; 
}
#why_part_next{ 
      background-image:url(../images/why2.jpg); 
      width:655px; 
	  height:614px; 
	  float:left; 
	  left:0px; 
	  top:0px;
	  position:relative; 
}
#about_us_content{ 
      width:590px; 
	  height:574px; 
	  float:left; 
	  left:20px; 
	  top:20px;
	  position:relative; 
}
#services1{ 
      width:410px; 
	  height:160px; 
	  float:left; 
	  left:27px; 
	  top:70px;
	  position:relative; 
}
#services2{ 
      width:110px; 
	  height:30px; 
	  float:left; 
	  left:30px; 
	  top:203px;
	  position:relative; 
}
#enquiry_part{ 
      background-image:url(../images/important.jpg); 
      width:655px; 
	  height:364px; 
	  float:left; 
	  left:0px; 
	  top:0px;
	  position:relative; 
}
#links{ 
      width:310px; 
	  height:364px; 
	  float:left; 
	  left:0px; 
	  top:0px;
	  position:relative; 
}
#links8{ 
      width:310px; 
	  height:364px; 
	  float:left; 
	  left:8px; 
	  top:0px;
	  position:relative; 
}
#links2{ background-image:url(../images/query.jpg);
      width:177px; 
	  height:32px; 
	  float:left; 
	  left:18px; 
	  top:35px;
	  position:relative; 
}
#links2m{ background-image:url(../images/links1.jpg);
      width:202px; 
	  height:31px; 
	  float:left; 
	  left:18px; 
	  top:35px;
	  position:relative; 
}
#links2a{ background-image:url(../images/enquiry.jpg);
      width:176px; 
	  height:33px; 
	  float:left; 
	  left:18px; 
	  top:35px;
	  position:relative; 
}
#links3{
      width:290px; 
	  height:210px; 
	  float:left; 
	  left:0px; 
	  top:40px;
	  position:relative; 
}
#links4a{
      width:250px; 
	  height:245px; 
	  float:left; 
	  left:10px; 
	  top:10px;
	  position:relative; 
}
#links3a{ border:#666666 solid 1px;
      width:270px; 
	  height:265px; 
	  float:left; 
	  left:20px; 
	  top:45px;
	  position:relative; 
}
#links7{
      width:90px; 
	  height:25px; 
	  float:right; 
	  right:30px; 
	  top:74px;
	  position:relative; 
}
#botom_max1{ background-color:#8F9699;
      width:1004px; 
	  height:92px; 
	  float:left; 
	  left:0px; 
	  top:-1px;
	  position:relative; 
}
#botom_more1{ 
      width:640px; 
	  height:50px; 
	  float:left; 
	  left:30px; 
	  top:20px;
	  position:relative; 
}
.top_h_text {
      color: #022636; 
	  font-family:Arial, Helvetica, sans-serif; 
	  font-size:14px; 
	  text-decoration:none;
}
.top_h_text:hover {
      color: #022636; 
	  font-family:Arial, Helvetica, sans-serif; 
	  font-size:14px; 
	  text-decoration:underline;
}
.dot {
      color: #000000; 
	  font-family:Arial, Helvetica, sans-serif; 
	  font-size:10px
}
.tab_text {
      color: #FFFFFF; 
	  font-family:Verdana; 
	  font-size:14px; 
	  text-decoration:none;
}
.tab_text_new {
      color: #FFFFFF; 
	  font-family:Verdana; 
	  font-size:12px; 
	  text-decoration:none;
}
.tab_text:hover {
      color: #FFFFFF; 
	  font-family:Verdana; 
	  font-size:14px; 
	  text-decoration:underline;
}
.str_text {
      color: #020E1B; 
	  font-family:Arial, Helvetica, sans-serif; 
	  font-size:12px; 
}
.line_text{
      ont-family:Arial, Helvetica, sans-serif; 
	  font-size:16px; 
	  color:#000000; 
	  line-height:15px; 
	  font-weight:bold; 
	  text-decoration:none;
}
.line_text:hover{
      ont-family:Arial, Helvetica, sans-serif; 
	  font-size:16px; 
	  color:#000000; 
	  line-height:15px; 
	  font-weight:bold; 
	  text-decoration:underline;
}
.line009 {
      color: #E77401; 
	  font-family:Arial, Helvetica, sans-serif; 
	  font-size:16px;
}
.main1 {
      color: #FFFFFF; 
	  font-family:Arial, Helvetica, sans-serif; 
	  font-size:14px; 
	  line-height:28px; 
	  text-decoration:none; 
}
.services009 {
      color: #FFFFFF; 
	  font-family:Arial, Helvetica, sans-serif; 
	  font-size:16px; 
	  text-decoration:none;
}
.services009:hover {
      color: #FFFFFF; 
	  font-family:Arial, Helvetica, sans-serif; 
	  font-size:16px; 
	  text-decoration:underline;
}
.more11 {
     color: #FFFFFF; 
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:13px; 
	 font-weight:bold; 
	 text-decoration:none;
}
.more11:hover {
     color: #FFFFFF; 
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:13px; 
	 font-weight:bold; 
	 text-decoration:underline;
}
.text00a {
     color: #5C5F0D; 
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:14px; 
	 line-height:24px; 
	 text-decoration:none;
}
.text00a:hover {
     color: #474400; 
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:14px; 
	 line-height:24px; 
	 text-decoration:underline;
}
.form_tet{
     font-family:Arial, Helvetica, sans-serif; 
	 font-size:12px; 
	 color:#333333;
}
.most_ww1 {
     color: #FFFFFF; 
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:14px; 
	 text-decoration:none;
}
.most_ww1:hover {
     color: #FFFFFF; 
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:14px; 
	 text-decoration:underline;
}
.dotm {
     color:#333333; 
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:9px;
}
#test2{
       position: fixed;
	   right: 200px; 
	   top:0px; 
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:12px; 
	   color:#000000;
       width:390px; 
	   background-color:#9B9B00; 
	   height:75px; 
	   z-index:8;
}
#test3{
       position: fixed;
	   right: 210px; 
	   top:0px; 
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:12px; 
	   color:#ffffff;
       width:370px;  
	   height:65px; 
	   z-index:8;
}
.menns {
	color:#990000;
	font-size: 10px; 
	font-family:Arial, Helvetica, sans-serif;
}

.abt_max1 {
       color:#F6B503; 
	   font-family:Verdana; 
	   font-size: 24px; 
	   text-decoration: none; 
}
.more11 {
       color: #FFFFFF; 
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:13px; 
	   font-weight:bold; 
	   text-decoration:none;
}
.more11:hover {
       color: #FFFFFF; 
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:13px; 
	   font-weight:bold; 
	   text-decoration:underline;
}
.text00a {
       color:#053562; 
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:14px; 
	   line-height:24px; 
	   text-decoration:none;
}
.text00a:hover {
       color: #990000; 
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:14px; 
	   line-height:24px; 
	   text-decoration:underline;
}
.form_tet{
       font-family:Arial, Helvetica, sans-serif; 
	   font-size:12px; 
	   color:#333333;
}
.most_ww1 {
      color: #FFFFFF; 
	  font-family:Arial, Helvetica, sans-serif; 
	  font-size:14px; 
	  text-decoration:none;
}
.most_ww1:hover {
       color: #FFFFFF;
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:14px; 
	   text-decoration:underline;
}
.dotm {
       color:#333333; 
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:9px;
}
#test2{
       position: fixed;
	   right: 200px; 
	   top:0px; 
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:12px; 
	   color:#000000;
       width:390px; 
	   background-color:#9B9B00; 
	   height:75px; 
	   z-index:8;
}
#test3{
       position: fixed;
	   right: 210px; 
	   top:0px; 
	   font-family:Arial, Helvetica, sans-serif; 
	   font-size:12px; 
	   color:#ffffff;
       width:370px;  
	   height:65px; 
	   z-index:8;
}
.menns {
	color:#990000;
	font-size: 10px; 
	font-family:Arial, Helvetica, sans-serif;
}
.contact_x {
      color: #FFFFFF; 
	  font-family:Arial, Helvetica, sans-serif; 
	  font-size:12px; 
	  line-height:18px;
}
.kapors {
    color:#ffb400; line-height:30px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:18px;
}





